LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #491
Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

PICS - Version upgrade development support
01 May 2024 17:41 - Ryo Nozaki

Status: Closed Start date: 30 Apr 2024
Priority: Normal Due date: 27 Sep 2024
Assignee: Thanthima Phaengkham % Done: 100%
Category: Estimated time: 50.00 hours
Target version: Spent time: 536.00 hours
Finish date: 30 Sep 2024 DB skills: Actian Zen
Programming skills: Windows/VB OS skills: Windows server
Description

Check all modules Handy Terminal

History

#1 - 01 May 2024 17:42 - Ryo Nozaki

- Subject changed from PICS - Operation test confirmation/Specification creation to PICS - Version upgrade development support

#2 - 04 May 2024 16:54 - Ryo Nozaki
- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.
- Parent task set to #542

#3 - 18 May 2024 11:03 - Thanthima Phaengkham
- Description updated

- % Done changed from 0 to 10

- Programming skills Windows/VB added

- DB skills Actian Zen added

- OS skills Windows server added

#4 - 04 Jun 2024 22:13 - Thanthima Phaengkham
- % Done changed from 10 to 20

#5 - 06 Jun 2024 08:19 - Thanthima Phaengkham
- % Done changed from 20 to 30

#6 - 11 Jun 2024 09:23 - Thanthima Phaengkham
- % Done changed from 30 to 40

#7 - 01 Jul 2024 14:00 - Thanthima Phaengkham
- % Done changed from 40 to 50

#8 - 24 Aug 2024 12:19 - Thanthima Phaengkham
- % Done changed from 50 to 60

#9 - 10 Sep 2024 12:58 - Thanthima Phaengkham

- Status changed from New to In Progress

#10 - 24 Sep 2024 12:11 - Thanthima Phaengkham
- % Done changed from 60 to 70

#11 - 26 Sep 2024 17:30 - Thanthima Phaengkham
- % Done changed from 70 to 80

#12 - 30 Sep 2024 07:34 - Thanthima Phaengkham
- % Done changed from 80 to 90

#13 - 01 Oct 2024 15:29 - Thanthima Phaengkham

- Status changed from In Progress to Confirmation request
- Start date changed from 01 May 2024 to 30 Apr 2024

- % Done changed from 90 to 100

- Finish date set to 30 Sep 2024

#14 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#15 - 11 Nov 2024 13:42 - Ryo Nozaki

- Status changed from Close request to Closed
